View Issue Details

IDProjectCategoryView StatusLast Update
0001705Enderal[All Projects] Worldpublic2019-12-01 00:44
ReporterSiraelAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0001705: einige Landschaftsfehler
DescriptionIch habe mehrere Screenshots gemacht mit Konsolen ID von verschiedenen Landschaftsfehlern. Ich hoffe es hielft
lg
TagsNo tags attached.
VersionGerman

Activities

Sirael

2019-09-22 21:36

reporter  

Landschaftsfehler.pdf (2,250,642 bytes)

stuemper

2019-09-23 07:22

administrator   ~0003201

Alles gefixt, bis auf diese kleinen "Steinchen". Die gehören direkt zur landscape und die fasse ich nicht mehr an. Ist zu riskant, dabei was kaputt zu machen

Issue History

Date Modified Username Field Change
2019-09-22 21:36 Sirael New Issue
2019-09-22 21:36 Sirael File Added: Landschaftsfehler.pdf
2019-09-23 07:22 stuemper Assigned To => stuemper
2019-09-23 07:22 stuemper Status new => resolved
2019-09-23 07:22 stuemper Resolution open => fixed
2019-09-23 07:22 stuemper Note Added: 0003201
2019-12-01 00:44 stuemper Status resolved => closed